import { LitElement } from 'lit';
export declare const ICON_DYALOG = "icon-dyalog";
export declare class IconDyalogComponent extends LitElement {
    static readonly defaultTagName = "icon-dyalog";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
